body {
  padding: 0 8px;
}
#branding{
  height: 60px;
}
#logo{
  position: absolute;
  top: 10px;
}
#menu-bar .menu-wrapper li a,
#menu-bar .menu-wrapper .menu li a {
  padding: 0 .5em;
  font-size: .9em;
}
#menu-bar .menu-wrapper li,
#menu-bar .menu-wrapper .menu li {
  margin-right: 2px;
}
/* SLIDESHOW */
.slide-desc h2{
  font-size: 1.4em;
}
.flex-control-nav{
  bottom: 0px;
  position: relative;
  left: 0px;
  text-align: center;
  z-index: 200;
}